# UBC OER

This is an ongoing list of projects and organizations connected with Open Access (OA) and Open Educational Resources (OER) at UBC.

We are interested in any projects making use of open licensed content, using free or open source software, or coordinating/providing resources for open scholarship, teaching, or learning at UBC.

If you have any suggestions for the list, please submit an issue or PR!

## General

* [Open UBC](http://open.ubc.ca/) - "A curated collection of resources for faculty and students to learn about the why, what and how of open education practices and what they mean to teaching and learning at UBC".
  * [Openubc's Catalogue Page](https://pressbooks.bccampus.ca/catalog/openubc) - Open licensed books made available via Pressbooks,
  * [Code](http://open.ubc.ca/projects/code/) - Open UBC
  * [Courses](http://open.ubc.ca/projects/courses/) - Open UBC
* [UBC Wiki](http://wiki.ubc.ca/) - "A shared space for UBC students, staff, and faculty created by UBC students, staff and faculty".
* [Copyright at UBC](http://copyright.ubc.ca/) - The Scholarly Communications & Copyright Office (CC BY-SA).
* [Open Geography](http://open.geog.ubc.ca/) - Open Educational Resources generated by the Flexible Learning Project for the Environment and Sustainability Program in the Department of Geography at UBC.
* [cIRcle](http://circle.ubc.ca/) - Digital repository for research and teaching materials created by the UBC community.
* [UBC Library's Open Collections](https://open.library.ubc.ca/) - Search through publicly-accessible collections of digital photos, books, newspapers, maps, videos, theses and more.
* [UBCx](https://www.edx.org/school/ubcx) - Online courses from University of British Columbia hosted on edX

## Projects

* [eNuniciate Pronunciation Resource](http://enunciate.arts.ubc.ca/) - An openly licensed resource that developed to allow language teachers to apply ultrasound technology to test biovisual feedback for improvement of pronunciation.
* [ETEC510 Design Wiki](http://sites.wiki.ubc.ca/etec510/Main_Page) - An iterative course wiki on technology enhanced learning environments that has evolved over several years.
* [HLWIKI International](http://hlwiki.slais.ubc.ca/index.php/HLWIKI_International) - A copyleft-friendly health sciences librarianship wiki.
* [International Reporting Program](http://www.internationalreporting.org/library/) - Creative commons licensed library of all the material that has been filmed, photographed and collected in the field by IRP at the UBC School of Journalism.
* [Math Exam Resource Wiki](http://blogs.ubc.ca/infiniteseriesmodule/) - A community project started by graduate students in the UBC Math Department featuring hints and worked out solutions to past math exams.
* [Neuroanatomy at UBC](http://www.neuroanatomy.ca/index.html) - An website that includes open licensed photographs, diagrams, illustrations, MRI scans, and 3D reconstructions of functionally important parts of the human brain.
* [Open Case Studies](http://cases.open.ubc.ca/) - A cross-faculty collaborative project to create an interdisciplinary, open educational resource on sustainability and environmental ethics.
* [Phylo: The Trading Card Game](http://phylogame.org/) - A open licensed card game to teach children about biodiversity.
* [Sky, Water, Earth: Science Learning Resources](https://www.skywaterearth.ca/) - A collection of free, online, and self-paced learning resources and activities that are designed to prepare youths between 16-20 for a career in the sciences.
* [Storybooks Canada](http://storybookscanada.ca) - A curated collection of open licensed storybooks with text and audio in over a dozen official, immigrant, and refugee languages of Canada.
* [Sustainable Forest Management Open Courses](http://apfecm.forestry.ubc.ca/sfm-online-courses/) - A series of self-directed courses on sustainable forest management (SFM) for the Asian-Pacific region.
* [The Infinite Series Module](http://blogs.ubc.ca/infiniteseriesmodule/) - Online resources for undergraduate students studying integral calculus, specifically on infinite sequences and series.
* [UBC YouTube EDU](http://www.youtube.com/user/UBC/)  - Features videos from open courses, faculty lectures, and other events across the university.
* [Virtual Soil Science Learning Resources](http://soilweb.landfood.ubc.ca/promo/) - Educational tools and courses developed to address basic soil science principles such as soil classification and land-use impacts on soil quality.

## MOOCs

* [Reconciliation Through Indigenous Education](http://pdce.educ.ubc.ca/Reconciliation/) - "Engage with Indigenous knowledge keepers, educational leaders, and resources to enhance your understanding and knowledge of practices that advance reconciliation in the places where you live, learn, and work." (6-week course)
* [Bringing Mental Health to Schools](http://pdce.educ.ubc.ca/MentalHealth/) - "A self-guided, fully online, classroom ready, modular mental health curriculum resource." (Curriculum resource)

## Open Textbooks

* [Practical Meteorology: An Algebra-based Survey of Atmospheric Science](https://www.eoas.ubc.ca/books/Practical_Meteorology/) - An open textbook created by Roland Stull.
* [Spectacles in the Roman World](http://www.seeingspectacles.org/?page_id=1158) - An open textbook created by Siobhán McElduff. 

## Open Access Journals

The following open access journals are made available through UBC Library's [Open Access Journal Hosting](http://ojs.library.ubc.ca/)

* [BC Studies: The British Columbian Quarterly](http://ojs.library.ubc.ca/index.php/bcstudies)
* [Canadian Journal of Community Mental Health](http://ojs.library.ubc.ca/index.php/cjcmh)
* [Canadian Literature](http://ojs.library.ubc.ca/index.php/canlit)
* [Canadian Studies Undergraduate Journal](http://ojs.library.ubc.ca/index.php/theseed)
* [Critical Education](http://ices.library.ubc.ca/index.php/criticaled)
* [Health Professional Student Journal](http://ojs.library.ubc.ca/index.php/hpsj)
* [Ignite: Undergraduate Journal for Gender, Race, Sexuality and Social Justice](http://ojs.library.ubc.ca/index.php/ignite)
* [International Journal of Education Through Art](http://ojs.library.ubc.ca/index.php/ijeta)
* [Journal of the American Association for the Advancement of Curriculum Studies](http://ojs.library.ubc.ca/index.php/jaaacs/index)
* [New Proposals: Journal of Marxism and Interdisciplinary Inquiry](http://ojs.library.ubc.ca/index.php/newproposals)
* [See Also: The UBC iSchool Student Journal](http://ojs.library.ubc.ca/index.php/seealso) - Library Science, Archival Studies, Information Studies, and Children’s Literature
* [The Expedition](http://ojs.library.ubc.ca/index.php/expedition) - Integrative Biology
* [Trail Six: An Undergraduate Journal of Geography](http://ojs.library.ubc.ca/index.php/trailsix)
* [Transnational Curriculum Inquiry](http://ojs.library.ubc.ca/index.php/tci) - The journal of the International Association for the Advancement of Curriculum Studies (IAACS)
* [UBC Journal of Family Practice Research and Scholarship](http://ojs.library.ubc.ca/index.php/familypractice)
* [UBC Medical Journal](http://ojs.library.ubc.ca/index.php/ubcmj)
* [UBC Pharmaceutical Sciences Student Journal](http://ojs.library.ubc.ca/index.php/ubcpsj)
* [University of British Columbia's Undergraduate Journal of Psychology](http://ojs.library.ubc.ca/index.php/ubcujp)
* [Workplace: A Journal for Academic Labor](http://ices.library.ubc.ca/index.php/workplace) - published by the Institute for Critical Education Studies (ICES)
